Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libkpimgapiblogger5-19.04.0-1.mga7 RPM for armv7hl

From Mageia 7 for armv7hl / media / core / release

Name: libkpimgapiblogger5 Distribution: Mageia
Version: 19.04.0 Vendor: Mageia.Org
Release: 1.mga7 Build date: Tue Apr 16 09:01:20 2019
Group: System/Libraries Build host: localhost
Size: 201488 Source RPM: libkgapi-19.04.0-1.mga7.src.rpm
Packager: daviddavid <daviddavid>
Url: http://www.dvratil.cz/category/akonadi-google/
Summary: Runtime library for libkgapi
Runtime Library for libkgapi.

Provides

Requires

License

GPLv2+

Changelog

* Mon Apr 15 2019 neoclust <neoclust> 19.04.0-1.mga7
  + Revision: 1390519
  - New version 19.04.0
  - New version 19.04.00
* Tue Apr 09 2019 neoclust <neoclust> 19.03.90-1.mga7
  + Revision: 1387730
  - New version 19.03.90
* Sun Apr 07 2019 wally <wally> 18.12.3-3.mga7
  + Revision: 1386664
  - build sasl plugin as a module
* Sun Mar 31 2019 umeabot <umeabot> 18.12.3-2.mga7
  + Revision: 1383093
  - Qt5 Rebuild
* Wed Mar 13 2019 neoclust <neoclust> 18.12.3-1.mga7
  + Revision: 1375727
  - New version 18.12.3
* Tue Feb 12 2019 neoclust <neoclust> 18.12.2-1.mga7
  + Revision: 1365642
  - New version 18.12.2
* Mon Jan 14 2019 neoclust <neoclust> 18.12.1-1.mga7
  + Revision: 1356579
  - New version 18.12.1
* Mon Jan 07 2019 daviddavid <daviddavid> 18.12.0-2.mga7
  + Revision: 1350774
  - do not remove needed libkdexoauth2.so symlink as it is a plugin (mga#23035)
* Mon Dec 10 2018 neoclust <neoclust> 18.12.0-1.mga7
  + Revision: 1339584
  - New version 18.12.0
* Wed Nov 21 2018 neoclust <neoclust> 18.08.3-1.mga7
  + Revision: 1332814
  - New version 18.08.3
* Mon Nov 19 2018 daviddavid <daviddavid> 18.08.2-4.mga7
  + Revision: 1331614
  - fix again sasl2 plugin kdexoauth2 pkg name
  - conflict old libkdexoauth2_3
  - fix sasl2 plugin kdexoauth2 pkg name
  - libraries should recommends main pkg for lang files
  - add missing provides on sasl2-plugin-kdexoauth2
  - main pkg recommends sasl2-plugin-kdexoauth2
  + neoclust <neoclust>
  - New version 18.08.2
* Sun Sep 23 2018 umeabot <umeabot> 18.04.1-2.mga7
  + Revision: 1298944
  - Mageia 7 Mass Rebuild
* Sun May 13 2018 neoclust <neoclust> 18.04.1-1.mga7
  + Revision: 1229109
  - New version 18.04.1
* Fri Feb 16 2018 neoclust <neoclust> 17.12.2-1.mga7
  + Revision: 1201963
  - New version 17.12.2
* Sat Jan 20 2018 neoclust <neoclust> 17.12.1-1.mga7
  + Revision: 1194985
  - New version 17.12.1
* Fri Jan 05 2018 neoclust <neoclust> 17.12.0-1.mga7
  + Revision: 1190391
  - New version 17.12.0
* Tue Aug 22 2017 neoclust <neoclust> 17.08.0-1.mga7
  + Revision: 1143119
  - New version 17.08.0
* Sat Aug 05 2017 neoclust <neoclust> 17.07.90-1.mga7
  + Revision: 1136877
  - New version 17.07.90
* Thu Jul 27 2017 daviddavid <daviddavid> 17.04.3-1.mga7
  + Revision: 1131491
  - New version 17.04.3 (says hello libkgapi! now part of the kde apps stack)
  - switch to Qt5WebEngineWidgets
  - update URL

Files

/usr/lib/.build-id
/usr/lib/.build-id/00
/usr/lib/.build-id/00/9406eb28e0801345cdc1adab1a2126094b684e
/usr/lib/libKPimGAPIBlogger.so.5
/usr/lib/libKPimGAPIBlogger.so.5.11.0


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Aug 9 12:15:35 2022